@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	}
body {
	background-color:#333366;
	width: 800px;
	font-family: "gill sans", arial, verdana, sans-serif;
	margin-left: auto;
	margin-right: auto;
}
@font-face
	{
	font-family: tradeGothic;
	src: url(../fonts/TradeGothicLTExtended.ttf);
	}
@font-face
	{
	font-family: GothamBold;
	src: url(../fonts/Gotham-Bold.ttf);
	}
a:link {
	color: #b0b0be;
	text-decoration: none;
	font-family:GothamBold;
	}
a:visited {
	color: #b0b0be;
	text-decoration: none;
	}
a:hover {
	color: #d6df23;
	text-decoration: none;
	}
header {
	margin-top:30px;
}
h2 {
	font-weight:normal;
	font-size:18px;
	font-family: GothamBold;
	color: #b0b0be;
}
nav {
	float:left;
	margin:50px 100px 50px 0;
	font-size:18px;
}
section {
	margin-top:50px;
}
article {
	float:left;
	max-width:185px;
	margin: 0 15px 20px 0;
}
li {
	list-style-type:none;
	display: inline;
	padding-left: 20px;
}
p {
	margin-top:15px;
	color:#fff;
	font-size:14px;
}
hr {
	color:#fff;
	width:800px;
	float:left;
	margin: -40px auto 40px auto;
}
.yellowfont {
	color:#d6df23;
}
.lefttext{
	float:left;
}
.righttext{
	float:right;
	margin-top:38px;
}
.contact {
	margin: 0 0 20px 0;
}
	
/* Slider */
.slider-wrapper {
	background: url(../images/slider_final.png) no-repeat;
	display: block;
	margin: 40px auto 90px auto;
	width: 800px;
	height: 331px;
}
.slider-wrapper #slider {
	position: absolute;
	top: 18px;
	width: 383px; /* Make sure your images are the same size */
	height: 198px; /* Make sure your images are the same size */
}
.slider-wrapper .nivoSlider {
	position: relative;
	background: #fff url(../images/loading.gif) no-repeat 50% 50%;
}
.slider-wrapper .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.slider-wrapper .nivoSlider a {
	border: 0;
	display: block;
}
.slider-wrapper .nivo-controlNav {
	position: absolute;
	left: 50%;
	bottom: -45px;
	margin-left: -30px; /* Tweak this to center bullets */
}
.slider-wrapper .nivo-controlNav a {
	display: block;
	width: 13px;
	height: 14px;
	background: url(../images/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 10px;
	float: left;
}
.slider-wrapper .nivo-controlNav a.active {
	background-position: 0 -14px;
}
.slider-wrapper .nivo-directionNav a {
	display: block;
	width: 33px;
	height: 52px;
	background: url(../images/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
}
.slider-wrapper a.nivo-nextNav {
	background-position: -33px 0;
	right: -50px;
	top: 70px;
}
.slider-wrapper a.nivo-prevNav {
	left: -50px;
	top: 70px;
}
.slider-wrapper .nivo-caption {
	/* font-family: Helvetica, Arial, sans-serif; */
    padding: 5px 10px;
	width: 363px;
	font-size: 12px;
	text-shadow: none;
	text-align: center;
}
.slider-wrapper .nivo-caption p {
	text-shadow: none;
	color: #CBCBCB;
}
.slider-wrapper .nivo-caption a {
	color: #66CC33;/* border-bottom: 1px dotted #fff; */
}
.slider-wrapper .nivo-caption a:hover {
	color:#fff;
}